Bug 265701 - Duplicity 0.4.3 is available
Duplicity 0.4.3 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: duplicity (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On: 265381 265661
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 17:57 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 18:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-08-29 17:57:56 EDT
Description of problem:
Duplicity 0.4.3 is available and contains new features, thus upgrade.

Version-Release number of selected component (if applicable):
duplicity-0.4.2-7

Actual results:
The new features depend on new packages, which have to be reviewed first.
Comment 1 Robert Scheck 2007-09-14 18:46:45 EDT
Package: duplicity-0.4.3-1.fc8 Tag: dist-f8 Status: complete Built by: robert
Package: duplicity-0.4.3-1.fc7 Tag: dist-fc7-updates-candidate Status: complete 
Built by: robert
36348 (duplicity): Build on target fedora-6-extras succeeded.
36349 (duplicity): Build on target fedora-5-epel succeeded.
36350 (duplicity): Build on target fedora-4-epel succeeded.
Comment 2 Fedora Update System 2007-09-17 23:22:28 EDT
duplicity-0.4.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.